<?xml version="1.0" encoding="Shift_JIS"?>
<dataroot>
	<イメージ>
		<ファイル名>image/ongaku-r.gif</ファイル名>
		<タイトル>音楽室カラー</タイトル>
	</イメージ>
	<イメージ>
		<ファイル名>image/chouri-g.gif</ファイル名>
		<タイトル>調理室カラー</タイトル>
	</イメージ>
	<イメージ>
		<ファイル名>image/burankoy.gif</ファイル名>
		<タイトル>ブランコカラー</タイトル>
	</イメージ>
	<イメージ>
		<ファイル名>image/siso-r.gif</ファイル名>
		<タイトル>シーソーカラー</タイトル>
	</イメージ>
	<イメージ>
		<ファイル名>image/ks-g.gif</ファイル名>
		<タイトル>車椅子カラー</タイトル>
	</イメージ>
	<イメージ>
		<ファイル名>image/densya-b.gif</ファイル名>
		<タイトル>電車カラー</タイトル>
	</イメージ>
	<イメージ>
		<ファイル名>image/tako-p.gif</ファイル名>
		<タイトル>たこカラー</タイトル>
	</イメージ>
	<イメージ>
		<ファイル名>image/koma-y.gif</ファイル名>
		<タイトル>コマカラー</タイトル>
	</イメージ>
	<イメージ>
		<ファイル名>image/kagami-g.gif</ファイル名>
		<タイトル>かがみもちカラー</タイトル>
	</イメージ>
	<イメージ>
		<ファイル名>image/onigr2-g.gif</ファイル名>
		<タイトル>おにぎりカラー</タイトル>
	</イメージ>
	<イメージ>
		<ファイル名>image/udon-r.gif</ファイル名>
		<タイトル>うどんカラー</タイトル>
	</イメージ>
</dataroot>
